Subject: passpharse starting https

From: "rmckeever"<[email-masked]>
Date: Wed, 25 Sep 2002 19:31:45 -0700

Hello,

Im sure im not the only one that has ever asked this but couldnt really find
anything on google. 

What happens if you what to have your passphrase entered automatic when
starting https, especially if your not sitting at your system at 3am...

Thanks upfront...

Rob

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]